News for package libevtx

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: libevtx
Binary: libevtx-dev, libevtx1, libevtx-dbg, libevtx-utils, python-libevtx
Architecture: any
Version: 20150928-1
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Homepage: https://github.com/libyal/libevtx
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libevtx.git
Vcs-Git: git://anonscm.debian.org/forensics/libevtx.git
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, python-dev, libbfio-dev
Package-List:
 libevtx-dbg deb debug extra arch=any
 libevtx-dev deb libdevel optional arch=any
 libevtx-utils deb otherosfs optional arch=any
 libevtx1 deb libs optional arch=any
 python-libevtx deb python optional arch=any
Checksums-Sha1:
 64f79407264eee54ac8236f7ef80f5571be194ef 1806008 libevtx_20150928.orig.tar.gz
 9f9f8197f44bd742a2a01a8bc8f3fc75c4e91ccf 3104 libevtx_20150928-1.debian.tar.xz
Checksums-Sha256:
 430f65b74e7b67178b0a2f4604212e61a0636a2e474cfeec0a8513257d7acb2d 1806008 libevtx_20150928.orig.tar.gz
 454cc62f67fec9e417b1e22fdddff2e6fc194cf64deb0b29e823e4d44435a05e 3104 libevtx_20150928-1.debian.tar.xz
Files:
 8e64ffca7656d70db865e47a7b2572ba 1806008 libevtx_20150928.orig.tar.gz
 f8b1877c525a8f89d80f1e8e02305ec8 3104 libevtx_20150928-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJWFD3UAAoJEHW3EGNcITp+5HsQAJGb3805GdyvXGo+ib56k6q+
6wf3z0feLDrQ0WJiX71t4s4YY/BJTYhuZNPMkuh/36HzLiU7z+Akl+EwVouEYDQ6
efoICfK7s1+QBEVRI3kt8U58HQWJKcJHXwlYsfo7i0sL/S7XkxAo+NxvV0kgXreI
jpWIS74gyyDhhLKc2Mn1czQPijAkh2nSWHkM3GR6664WZf6in9Fk4gwiSLBAeKT4
pmSLSaFRfZXBeyugngUm3bQDsxA0Nlmzij78BcSbTKCYzfS7FyU4dNuuk614JWvA
twIfH6PqQIHZMg3tOaHMAcCvGaYLqkxUpAksPJVhZT5W78a39MHVgcvhpbvNA4h3
6j6uDvM2am6dFFcUDh2zHVBu2ARxRDtV4c2+0zxqi6kcZP0r58QOf+1MmziF+TxK
RJcZM+2bYFSSItiSkAiT2W1Pakbs+cU6HFFBpKWpqXtgOyE8RXwCGs9C9pRNWJnb
j1OJ6CYPgvx4lmEpK+HaVjTUQ17KVkhvTMoaD4joawgBMFdcqZXtSF469uizmnja
XbLlf7KaeUIndRo0pELMjzwU++4pBol3wbFBLoxKSwAm/i4P5bOmQrNcTw4LUy51
0QmCCApTt7DWVTAhBjhtCQVnOPtmScHDUH8zlKyx3vIQMr9E2RqhcS/N/8S6E6Ts
qQrSQRwzwcxJT1H2dlvy
=uVVU
-----END PGP SIGNATURE-----

Changes:
libevtx (20150928-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Oct 2015 23:23:51 +0200